## vmm 0.6.0

=== debian/changelog ===
vmm (0.6.0-2) unstable; urgency=low

  * Unconditionally create mail spool directories (closes: #681209).
  * Remove README.source template as there are no special source handling
    procedures for this package at the moment, beyond dpkg v3.
  * Manually compress vmm.cfg.5 manpage due to dh_compress peculiarity.

 -- martin f. krafft <madduck@debian.org>  Thu, 12 Jul 2012 09:01:38 +0200

vmm (0.6.0-1) unstable; urgency=low

  * Initial release.

 -- martin f. krafft <madduck@debian.org>  Sat, 07 Apr 2012 14:17:52 +0200
