=== debian/control ===
Source: vmm
Section: mail
Priority: extra
Maintainer: martin f. krafft <madduck@debian.org>
Build-Depends: debhelper (>= 8.9.7), python, python-setuptools, python-sphinx
Standards-Version: 3.9.3
Homepage: http://vmm.localdomain.org/

Package: vmm
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, dovecot-core (>= 2)
Recommends: postfix, dovecot-lmtpd (>= 2), dovecot-pgsql (>= 2), postgresql-client
Description: manage mail domains/accounts/aliases for Dovecot and Postfix
 Virtual Mail Manager is a command-line tool for administrators/postmasters to
 manage (alias-)domains, accounts, aliases and relocated users. It is designed
 for Dovecot and Postfix with a PostgreSQL backend.
