## vmm 0.6.1

=== debian/changelog ===
vmm (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Added Vcs-* fields to control data.
  * Updated Standards-Version to 3.9.4.
  * Split documentation into vmm-doc package.
  * Cherry-picked from upstream:
    - c853492, which fixes a TypeError-related crash, due to a typo;
    - e5011d7, which removes a "spy"-link to sf.net from the docs;

 -- martin f. krafft <madduck@debian.org>  Sun, 25 Aug 2013 07:34:37 +0200
