=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: extra
 Maintainer: martin f. krafft <madduck@debian.org>
 Build-Depends: debhelper (>= 8.9.7), python, python-setuptools, python-sphinx
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://vmm.localdomain.org/
+Vcs-Git: git://git.debian.org/git/collab-maint/vmm.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/vmm.git
 
 Package: vmm
 Architecture: all
@@ -14,3 +16,15 @@
  Virtual Mail Manager is a command-line tool for administrators/postmasters to
  manage (alias-)domains, accounts, aliases and relocated users. It is designed
  for Dovecot and Postfix with a PostgreSQL backend.
+
+Package: vmm-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Documentation for the Virtual Mail Manager
+ Virtual Mail Manager is a command-line tool for administrators/postmasters to
+ manage (alias-)domains, accounts, aliases and relocated users. It is designed
+ for Dovecot and Postfix with a PostgreSQL backend.
+ .
+ This package provides the documentation for vmm, as well as the
+ VirtualMailManager API.
