=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,16 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,sphinxdoc
 
 override_dh_auto_build-indep:
 	dh_auto_build --indep
-	$(MAKE) -C doc dirhtml
-	mv doc/build/dirhtml doc/build/api_html
+	$(MAKE) -C doc/api html
+	mv doc/api/build/html doc/api/build/api
+	$(MAKE) -C doc/web html
+
+override_dh_sphinxdoc:
+	dh_sphinxdoc || :
 
 override_dh_python2:
 	dh_python2
@@ -37,5 +41,7 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf doc/build
+	$(MAKE) -C doc/api clean
+	$(MAKE) -C doc/web clean
+	python setup.py clean
 	rm -rf VirtualMailManager.egg-info
