## vmm 0.6.2

=== debian/changelog ===
vmm (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Do not compress Python source files in /usr/share/doc (closes: #731969).
  * Added a note to README.Debian about permissions when installing the
    example .cf files to /etc/postfix (closes: #726103).
  * Recommend postfix-pgsql (closes: #738181).
  * Create dovemail group in postinst (closes: #746797).

 -- martin f. krafft <madduck@debian.org>  Wed, 11 Dec 2013 19:59:57 +0100
