=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: vmm
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, dovecot-core (>= 2)
-Recommends: postfix, dovecot-lmtpd (>= 2), dovecot-pgsql (>= 2), postgresql-client
+Recommends: postfix, postfix-pgsql, dovecot-lmtpd (>= 2), dovecot-pgsql (>= 2), postgresql-client
 Description: manage mail domains/accounts/aliases for Dovecot and Postfix
  Virtual Mail Manager is a command-line tool for administrators/postmasters to
  manage (alias-)domains, accounts, aliases and relocated users. It is designed
