=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	chmod -R o=,g=rX,u=rwX debian/vmm/etc/vmm
 
 override_dh_compress:
-	dh_compress -X.pgsql -X.cf
+	dh_compress -X.pgsql -X.cf -X.py
 	# dh_compress seems to give precedence to -X, so we must manually
 	# compress the following manpage, whose name matches the second
 	# exclusion pattern:
