## vmm 0.7.0

=== debian/changelog ===
vmm (0.7.0-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTFBS with Sphinx 8 (Closes: #1090310)
  * Fix SyntaxWarning (Closes: #1087168)
  * Set "Rules-Requires-Root: no"
  * Update lintian overrides for new syntax
  * Apply Multi-Arch: hint
  * priority-extra-is-replaced-by-priority-optional
  * Fix version of NEWS

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Dec 2024 20:42:26 +0100

vmm (0.7.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix running on Python 3.10+. (Closes: #1041497)

 -- Bastian Germann <bage@debian.org>  Tue, 08 Aug 2023 12:06:08 +0200

vmm (0.7.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Pascal Volk ]
  * [21e54b2] Added a note about the usage of CRAM-MD5.
  * [cc74979] VMM/config: Corrected a setting name in an error msg.
  * [8bfdcf2] doc/web: dovecot_configuration: corrected 'user_query`.
  * [a6b0589] VMM/cli/clihelp: Two small improvements:
       - Unified `wild card search' help messages.
       - Added a comment for xgettext, so it should no longer make a wrong
         decision about `python-format'.
  * [b1a8e5b] po: Regenerated vmm.pot
  * [af13262] VMM/cli/subcommands: Moved the TP comment to the right place.
  * [94cb908] po: Regenerated vmm.pot
  * [b6e6f86] po: Updated German translation (translated by Mario Blättermann).
  * [29430ff] po: Updated Finnish translation (translated by Jorma Karvonen).

  [ Bernd Zeimetz ]
  * [c14a6ee] New upstream version 0.7.0 (Closes: #938794, #1015976).

 -- Bastian Germann <bage@debian.org>  Tue, 15 Nov 2022 22:33:27 +0100

vmm (0.6.2-2) unstable; urgency=low

  * Gzip-compress manpages without storing timestamps to make this build
    reproducible. Thanks Chris Lamb for the patch (closes: #777364).
  * Recommend python-psycopg2 (closes: #803736).
  * Provide example nss-pgsql.conf (closes: #818465).
  * Provide GPG fingerprints instead of short IDs in the download instructions
    (closes: #836302).
  * Switch to debhelper 11 to have vmm-doc install docs into /u/s/d/vmm as per
    policy 12.3.
  * Build-depend on dh_python.
  * Upgrade to Standards-Version 3.9.8; no changes required.

 -- martin f. krafft <madduck@debian.org>  Wed, 11 Jan 2017 10:57:16 +1300
